<template>
	<!-- 返回顶部 -->
	<view class="pageScrollTobox flexc" @tap="totop">
		<image class="fanhuiicon" src="/static/news/totop.png" mode=""></image>
		<!-- <view class="fanhuitext">返回顶部</view> -->
	</view>
</template>

<script>
	export default {
		name:"pageScrollTo",
		data(){
			return{
				
			}
		},
		onLoad(){
			
		},
		methods:{
			totop(){
				uni.pageScrollTo({
				    scrollTop: 0,
				    duration: 300
				});
			}
		}
	}
</script>

<style lang="scss">
	//返回顶部的组件
	.pageScrollTobox{
		position: fixed;
		bottom:70upx;
		/* #ifdef H5 */
		bottom:140upx;
		/* #endif */
		right:24upx;
		width: 80upx;
		height: 80upx;
		//padding: 10upx;
		text-align: center;
		background: #fbfbfb;
		border-radius: 50%;
		
		color:#fff;
		.fanhuiicon{
			width: 60upx;
			height: 60upx;
		}
		.fanhuitext{
			font-size: 24upx;
		}
	}
</style>
